Subject: bug#61598: guile 3.0.9 missing module ice-9/readline.scm

From: [email-masked]
Date: Fri, 17 Feb 2023 22:08:29 +0000

The Guile 3.0 manual mentions "(use-modules (ice-9 readline))", but the 
module appears to be missing from the Guile 3.0.9 source code tarball. I 
noticed the issue was brought up for version 3.0.9 RC1, but the bug was 
closed. Has the module been intentionally removed for some reason? I 
found it useful as it is included with the Guile in the Debian 
repositories.